.shadowed {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.tags {
	text-align:center;
}

.newsflash img {
	/*float:right;*/
	max-width: 375px;
	height:auto;
	margin-left: 20px;
}

@media (max-width: 480px) {
.newsflash img {
	max-width: 290px;
	float:none;
	clear:both;
	margin-left: 0;
}
}